NAME
	poke

SYNOPSYS
        poke <location>
	poke <target>
	poke <target> <location>

OPTIONS
	<loc>	 - any location you want to poke the target. Valid locations
		   are the ribs, eye, ear, nose, thorax, abdomen, shoulder
		   and ribs.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   The emote can be performed on yourself, too. Just omit
                   the target.

DEFAULT LOCATION
	ribs if performed with a target
        abdomen if performed on yourself

SEE ALSO
	emotions
